.ie8 body {
	background-color:#fff!important;
}

.ie8 #DBwrapper {
	margin: 0px auto;	
	-moz-box-shadow: 0px 1px 13px 3px #666;
	-webkit-box-shadow: 0px 1px 13px 3px #666;
	box-shadow: 0px 1px 13px 3px #666;
	width:1200px;
	background: url(http://dorasbui.ie/wp-content/uploads/db-images/mainBack8.png) repeat-x top center;	
	}

.ie8 #menuNavSml {
		display:none;
	}

.ie8 #menuNav {
		float:right;
	}

.ie8 ul.nav-menu{
		margin: 45px 0 0 0;
	}
	
	
.ie8 ul.nav-menu li {
		border-left:1px solid #333;	
	}
	
.ie8 ul.nav-menu,
.ie8 ul.nav-menu:hover{
		color:#000;		
	}

.ie8 ul.nav-menu li a{
		padding: 0 6px 0 6px;
	}

.ie8 #menuNav.category-news li.menu-item-70 a,	
.ie8 body.category-news ul.nav-menu li.menu-item-70 a,
.ie8 ul.nav-menu li.current_page_item a{
		color:#015FA4!important;
	}

.ie8 #mainHeader {	
		height:101px;
	}

.ie8 #serviceListing {
		float:left;
		margin: 20px 0 20px 2%;
		width:78.6%;
		}
		
.ie8 #home #eventsArea .category-upcoming-activities #postListing {
		width:76%;
		}
	
	
		
.ie8 #db-funding {
		float:left;
		margin: 50px 0 20px 2%;
		max-width:66%;
		}

.ie8 #postListing.newsposts,
.ie8 .category-news #postListing,
.ie8 .category-upcoming-activities #postListing,
.ie8 .category-2013-activities #postListing,
.ie8 .category-2014-activities #postListing,
.ie8 .category-2015-activities #postListing,
.ie8 .category-2016-activities #postListing,
.ie8 .category-2017-activities #postListing,
.ie8 .category-2018-activities #postListing,
.ie8 .category-recent-activities #postListing
	{
		float:left;
		margin: 20px 0 20px 2%;
		width:71.5%;
		}
		
.ie8 #eventsArea .category-upcoming-activities #postListing {
		float:left;
		margin: 0px 0 20px 2%;
		width:71.5%;
		}
		
.ie8 .entry-header.search {
		margin: 20px 0 20px 2%;
		}

	
.ie8 #postListing {
		margin: 0px;
		width:100%;
	}
	
.ie8 #servicePanels.aboutDoras #serviceListing {
		margin: 20px 0% 20px 2%;
		width:98%;
		}
		
.ie8 #our-centre #servicePanels.aboutDoras #serviceListing {
		margin: 0px 0% 20px 2%;
		width:98%;
		}
		
.ie8 #servicePanels.aboutDoras #serviceListing .servicePanel {
		width:31.3%;
		float:left;	
		margin: 0 2% 20px 0;
		padding:10px 0 0 0;
	}

.ie8 #serviceListing .servicePanel {
		width:31.3%;
		float:left;
		margin: 0 2% 20px 0;
		padding:10px 0 0 0;
	}

.ie8 #blogposts{
		float:right;
		width:17%;
		margin:20px 2% 0 0;
		}
		
.ie8 #blogpostNav{
		float:right;
		width:22.5%;
		margin:20px 2% 0 0;
		}
		
.ie8 #activities #blogpostNav{
		float:right;
		width:22.5%;
		margin:0px 2% 0 0;
		}


.ie8 #DBwrapper {
		background-color:#FFF;
	}

.ie8 #mainHeader {	
		padding:10px 2% 0px 1%;
		min-height:90px;
	}

.ie8 ul.nav-menu{
		padding: 0px;
		text-align:right;
	}


.ie8 ul.nav-menu li{
		display:inline-block;
		padding: 0px;
		list-style-type: none;
	}

.ie8 ul.nav-menu li a {
		line-height:150%;
		margin:0px;
	}

.ie8 ul.nav-menu li a:hover {
		color:#015FA4; /* Link colour */
	}

.ie8 ul.nav-menu li a {
		font: 14px/21px 'BitterRegular', Arial, sans-serif;
		text-decoration:none;
		margin:0px;
		z-index:1;
		color:#C9331B; /* Link colour */	
		display:inline-block;
	}
	
.ie8 ul.nav-menu li:first-child {
		margin:0px;
		border-left:0px solid #333;
	}
		
.ie8 #contactno {
		right:2%;
		top:0px;
		border-radius: 0 0 5px 5px;
	}

.ie8 #contactno span {
		background: url(http://dorasbui.ie/wp-content/uploads/db-images/contactIcons.png) no-repeat top right;
		padding: 3px 80px 8px 0px;
	}

.ie8 #contactno h2:hover span {
		background: url(http://dorasbui.ie/wp-content/uploads/db-images/contactIconsOver.png) no-repeat top right;
		color:#000;
	}
		
.ie8 #contactno h2.hidecontacts {
		background: url(http://dorasbui.ie/wp-content/uploads/db-images/contactBack.png) repeat top right;
		border-radius: 0 0 5px 5px;
		}

.ie8 #contactno #contactdetails {
		right:0px;
	}
	

		
.ie8 #eventtabs {
		margin: 0 0 0 2%;
	}


.ie8 #shareSM2 {
		float:left;
		margin: 20px 0 20px 2%;
		width:96%;
		border:1px solid #006;
		}


.ie8 p img.alignnone.size-full {
	margin: 0px 0px 0px 150px;
	
	}


.ie8 #aboutText {
		padding:20px 2% 20px 2%;
	}
	
	
	
.ie8 #HowWeWork {
		float:right;
		width:30%;
		padding: 0px;
		}
	
.ie8 #WhoWeAre {
		float:left;
		width:60%;
		padding: 0 0 0 0;
		}

	
.ie8 img.alignright,
.ie8 img.alignright.size-full {
		max-width:350px;
		width:inherit;
		margin:8px 0 20px 20px;
		height: auto!important; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
		float:right;
	}
	
.ie8 #activities #HowWeWork img.alignnone.size-full {
		max-width:350px;
		width:100%;
		height: auto!important; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
		}
	
.ie8 img.alignleft,
.ie8 img.alignleft.size-full {
		max-width:350px;
		width:100%;
		margin:8px 20px 20px 0;
		height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
		float:left;
	}
.ie8 header.entry-header h1{
		font-size:50px!important;
		line-height:60px!important;
	}
	

.ie8 #eventtabs {
		margin: 0 0 0 3%;
	}
	

.ie8 #serviceIntro{
		margin:0px 2% 30px 0;
	}
	
	
.ie8 #serviceIntro.db-activities {
		margin:20px 0px 30px 0px;
	}

.ie8 #serviceIntro h1{
		font-size:20px;
	}

.ie8 #serviceIntro.db-activities h1{
		font-size:20px!important;	
	}
	
.ie8 #postListing {
		float:left;
		margin: 20px 0 20px 2%;
		width:96%;
		}
	
.ie8 .entry-header.search {
		margin: 20px 0 20px 2%;
		}

		
.ie8 #our-centre #maincontent #postListing {
		margin: 20px 0 0px 2%;
		}
		
.ie8 footer.wrapper {
		padding:5px 0 10px 0;
	}
	
.ie8 #Doras-Bui-Logo a{
		background: url(http://dorasbui.ie/wp-content/uploads/db-images/Doras-Bui-Logo.png) repeat top center;	
		width:320px;
		height:68px;
		display:block;
	}
	
.ie8 html.svg #Doras-Bui-Logo a {
		background: url(http://dorasbui.ie/wp-content/uploads/db-images/Doras-Bui-Logo.svg) repeat top center;	
		}


.ie8 #serviceListing .servicePanel h1 a{
		color:#015FA4;
		font-size:20px;
		display:block;
	}

.ie8 #serviceListing .servicePanel div {
		height: 220px;
		padding:0 2% 0 2%;
	}
	
.ie8 #serviceListing .servicePanel #info-support {
		background: url(http://dorasbui.ie/wp-content/uploads/db-images/info-support.png) no-repeat bottom left;
		text-align:right;
	}

.ie8 #serviceListing .servicePanel #teen-parent {
		background: url(http://dorasbui.ie/wp-content/uploads/db-images/teen-parent.png) no-repeat bottom left;
		text-align:right;
	}

.ie8 #serviceListing .servicePanel #group-activities {
		background: url(http://dorasbui.ie/wp-content/uploads/db-images/group-activities.png) no-repeat bottom center;
		text-align:center;
	}

.ie8 #serviceListing .servicePanel #creche {
		background: url(http://dorasbui.ie/wp-content/uploads/db-images/creche.png) no-repeat 40px 55px;
		text-align:center;
	}

.ie8 #serviceListing .servicePanel #counselling-adults {
		background: url(http://dorasbui.ie/wp-content/uploads/db-images/counselling-adults.png) no-repeat bottom left;
		text-align:right;
	}

.ie8 #serviceListing .servicePanel #counselling-children {
		background: url(http://dorasbui.ie/wp-content/uploads/db-images/counselling-children.png) no-repeat 20px 85px;
		text-align:center;
	}
